GET /repos/{owner}/{repo}/stats/participation
Summary: Get the weekly commit count
Operation ID: repos/get-participation-stats
Auth: bearer_token
Operation ID: repos/get-participation-stats
Auth: bearer_token
Description
Returns the total commit counts for the `owner` and total commit counts in `all`. `all` is everyone combined, including the `owner` in the last 52 weeks. If you'd like to get the commit counts for non-owners, you can subtract `owner` from `all`. The array order is oldest week (index 0) to most recent week. The most recent week is seven days ago at UTC midnight to today at UTC midnight.
Parameters (2)
owner
(string, path, required)
The account owner of the repository. The name is not case sensitive.
repo
(string, path, required)
The name of the repository without the `.git` extension. The name is not case sensitive.
No probe data for this endpoint yet.